@charset "utf-8";
* {
    padding: 0;
    margin: 0;
}

.clearfix:before,
.clearfix:after {
    content: "";
    height: 0;
    display: block;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left
}

.fr {
    float: right
}

a {
    text-decoration: none;
    outline: none;
    display: block;
}

ol,
li,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

em,
i {
    font-style: normal;
}

input,
select {
    background: none;
    border: none;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}

textarea {
    resize: none;
    outline: none;
    border: none;
}

img {
    vertical-align: middle;
    border: 0;
    width: 100%;
    display: block;
}

.omit {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

html {
    font-size: 625%;
    /*相当于是100px*/
}

body {
    font-family: "Microsoft YaHei";
    overflow-x: hidden;
    max-width: 750px;
    min-width: 320px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: #fff;
}

.mask {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    display: none;
}


/*con*/

.con {
    padding-bottom: .8rem;
}

.list {
    padding: 0 .32rem;
    margin-top: .3rem;
}

.list span {
    float: left;
    height: .8rem;
    line-height: .8rem;
    font-size: .3rem;
    color: #333;
    width: 1.5rem;
}

.list .input {
    width: 4.55rem;
    height: .4rem;
    line-height: .4rem;
    font-size: .3rem;
    padding: .2rem .45rem .2rem .2rem;
    color: #333;
    border: 1px solid #b3b3b3;
    border-radius: .1rem;
}

.list .select,
.list .selectTitle {
    position: relative;
}

.list i {
    width: .15rem;
    height: .28rem;
    background: url('../images/ico_jt.png') no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: .26rem;
    right: .2rem;
}

.list .selectList {
    width: 5.2rem;
    max-height: 4.9rem;
    position: absolute;
    left: 0;
    top: .8rem;
    background: #fff;
    border: 1px solid #b3b3b3;
    overflow: auto;
    display: none;
    z-index: 100;
}

.list .selectList div {
    padding: 0 .3rem;
    font-size: .28rem;
    height: .7rem;
    line-height: .7rem;
    color: #333;
}

.list .selectList div:hover {
    background: #ccc;
}

.list .textareaW {
    width: 5.2rem;
    height: 8rem;
    border: 1px solid #b3b3b3;
    border-radius: .1rem;
    overflow: hidden;
}

.list textarea {
    float: left;
    width: 4.8rem;
    height: 8rem;
    font-size: .3rem;
    line-height: .42rem;
    margin: .25rem .2rem;
}

.con .btnAll {
    width: 6rem;
    margin: .8rem auto 0;
}

.con .btn {
   /* width: 2.6rem;*/
    height: .88rem;
    line-height: .88rem;
    text-align: center;
    background: #3e7eea;
    font-size: .36rem;
    border-radius: .2rem;
    overflow: hidden;
}

.con .btn a {
    color: #fff;
}
/*底部导航*/

.bottomNav_kong {
    height: .99rem;
}

.bottomNav {
    width: 100%;
    height: .99rem;
    background: #fff;
    border-top: 1px solid #e6e6e6;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
}

.bottomNav li {
    float: left;
    width: 50%;
}

.bottomNav li a {
    float: left;
    width: 100%;
    color: #b2b2b2;
    font-size: .24rem;
    line-height: .42rem;
    text-align: center;
    padding-top: .57rem;
}

.bottomNav .li1 {
    background: url('../images/_ico1.png') no-repeat center .12rem;
    background-size: .45rem .45rem;
}

.bottomNav .li2 {
    background: url('../images/_ico2.png') no-repeat center .12rem;
    background-size: .47rem .45rem;
}

.bottomNav li.on a {
    color: #555555;
}

.bottomNav .li1.on {
    background: url('../images/ico1.png') no-repeat center .12rem;
    background-size: .42rem .42rem;
}

.bottomNav .li2.on {
    background: url('../images/ico2.png') no-repeat center .12rem;
    background-size: .54rem .38rem;
}
